Subject: RE: THURSDAY
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 09:04:58 -0800 (PST)

Actually, we don't know what we're going to do.  We were talking about this
last night and since our house is still torn up and we haven't ordered a
dinner yet maybe the best thing is just go somewhere to eat.  I said maybe
we could go to an early movie and then go eat someplace.  Even ribs at
Luthers or a Whataburger would be good .  What do you think?

I would love a few oysters.

Me

p.s.  Yes, I think all the Marie's have closed!

-----Original Message-----
From: Eugenia Heard [mailto:[email-masked]]
Sent: Tuesday, November 20, 2001 9:51 AM
To: Anne Heard
Subject: THURSDAY

Hi!  What are y'all doing Thursday?  Do y'all just
want to meet someplace or what?  If so, where?

Also, did the Marie Calendar's by you all close?
Rossana was saying that the ones she used to go to
have all closed.

Also, would you like some raw oysters from Nelson's?
I know Marie doesn't, but I know you like 'em and I
won't be eating all of them.  Lou said that we'd be
getting some more at Christmas.      Me

__________________________________________________
Do You Yahoo!?
Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
http://geocities.yahoo.com/ps/info1